SoScXMLNavigationTarget.h(3)

NAME
SoScXMLNavigationTarget.h

SYNOPSIS

#include <Inventor/scxml/ScXMLEventTarget.h>
#include <Inventor/tools/SbPimplPtr.h>

  Classes
class SoScXMLNavigationTarget
base class for navigation system SCXML event target services
class SoScXMLNavigationTarget::Data

  Macros
#define COIN_NAVIGATION_EVENT_PREFIX 'x-coin-navigation'

Author

Generated automatically by Doxygen for Coin from the source code.